# $file.localdir Get the KVIrc local directory
Usage
    $file.localdir([;relative_path])
Description
Returns the path to the KVIrc local data directory. The KVIrc local data directory is always writable and contains the various subdirectories that KVIrc uses internally: audio, avatars, config, help, incoming, log, modules, msgcolors and pics. If <relative_path> is passed, then it is appended to the directory path to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you do not need to care about path separators in the <relative_path>, KVIrc will adjust them).
Syntax Specification
    <string> $file.localdir([relative_path:string])
Examples
        echo KVIrc looks for pictures in $file.localdir(pics)
        echo panic.png would be translated to $file.localdir(pics/panic.png)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013